@charset "utf-8";

#slides{width:100%;text-align:center;}
#slides .slides_container{height:300px;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;font-family: Arial,Helvetica,sans-serif;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	border:none;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/images/overlay.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=55);
	-moz-opacity: 0.55;
	opacity: 0.55;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: none;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:0px;
	float:left;
	margin:10px 0px 0px 14px;
}

#TB_closeWindow{
	height:25px;
	padding: 0;
	float:right;
}

#TB_closeAjaxWindow{
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
}

#TB_title{
	background-color:#00336A;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:0px 15px 0px 15px;
	overflow:auto;
	text-align:left;
	line-height:1em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-5px;
}
* html #TB_iframeContent { /* ie6 hack */
	margin-bottom:0px;
}


#TB_closeWindowButton { 
margin-top:10px; margin-right:12px; display:block; text-indent: -9999px; background: url(/images/btnclose.gif) no-repeat; width: 18px; height: 18px; }
#TB_closeWindowButton span { display:none; }
#TB_ajaxWindowTitle { float: left; font: bold 16px/37px Arial; color: #FFF; }
#TB_title { height: 37px; padding:0 20px; }

/***************************************************************/
/************** CSS Document ******************/
/***************************************************************/
html,body {margin: 0;padding: 0;height:100%;font-family:Arial,Helvetica,sans-serif;}

h1 {font:bold 22px  Arial, Helvetica, sans-serif;padding: 30px 0 5px 0;margin:0;color: #ffb810;}
h2 {font: bold 19px  Arial, Helvetica, sans-serif;padding: 10px 0 6px 0;margin: 0;color: #00336a;}
h3 {font:bold 15px  Arial, Helvetica, sans-serif;padding: 5px 0 2px 0;margin:0;color: white;line-height:17px;}
h4 {font: normal 13px Arial, Helvetica, sans-serif;line-height:17px;padding: 3px 0 2px 0;margin:0;color: #444;}
h5 {font: normal 11px Arial, Helvetica, sans-serif;line-height:17px;padding: 1px 0 1px 0;margin: 0;color: #fff;}
h6 {font: bold 15px Arial, Helvetica, sans-serif;padding: 1px 0 1px 0;margin: 0;color: #00336a;}
p {font: normal 13px Arial, Helvetica, sans-serif;color: #444;margin: 0;padding: 3px 0px 6px 0px;line-height: 17px;}

h1 sup{font-size:14px;padding:4px 0 0 4px; text-transform:uppercase;}

hr{border-bottom-color:#004f98; border-top-color:#e2f1ff;margin-top:20px;}

a {color:#00336a;text-decoration: none; font-family:Arial,Helvetica,sans-serif;}
a:hover {color: #4e5942;cursor: hand;text-decoration: underline;}
a:active {font-family:Arial, Helvetica, sans-serif;}

a.bl {color: #6cae3b;text-decoration: none;}
a:hover {color: #666666;text-decoration: underline;cursor: hand;}

a.al{color: #bf2f38;cursor: hand;text-decoration: underline;}
a.al:hover {color: #5b5945;cursor: hand;text-decoration: none;}

a.wh{color: #fff;cursor: hand;text-decoration: underline;}
a.wh:hover {color: #eee;cursor: hand;text-decoration: none;}

a.er{color: #fe0000;cursor: hand;text-decoration: underline;}
a.er:hover {color: #fa0000;cursor: hand;text-decoration: none;}

ol{font: normal 12px Arial, Helvetica, sans-serif;color:#555;margin:0 0 0 26px;padding:4px 0 10px 0;}
ol li{padding:3px 0 3px 0;}
ol img.fl_l{margin:3px 5px 5px 0;border:1px solid #cecece;}

ul{font: normal 12px Arial, Helvetica, sans-serif;color: #555;margin: 0;padding: 3px 0 5px 15px;}
ul li{margin:0;padding:1px 0 1px 5px;line-height:15px;}

ul.sml{font: normal 11px Georgia, "Times New Roman", Times, serif;color: #1868af;margin: 0;padding: 3px 0 2px 8px;list-style:none;}

.btn{background-color: #666666;padding:2px 9px 2px 9px;margin:-1px 0 0 0;text-decoration: none;border-left:1px solid #666666;border-top:1px solid ##666666;border-right:1px solid #666666;border-bottom:1px solid #666666;color:white;display:inline-block; vertical-align:text-top;font:bold 12px Arial, Helvetica, sans-serif;
border-width: 1px;border-style: solid;-moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;
	border-radius: 4px;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;-khtml-box-sizing: content-box;
	box-sizing: content-box;line-height:15px;}
.btn:hover{border-left:1px solid #666666;border-top:1px solid #666666;border-right:1px solid #666666;border-bottom:1px solid #666666;background:white;color:#666666;text-decoration: none;cursor:pointer;}

.btnblue{background:url(/images/btnblue_bg.jpg) repeat-x bottom;color:#fff;padding:2px 6px 2px 6px;margin:-1px 0 0 0;font:normal 12px Arial, Helvetica, sans-serif;display:inline-block;vertical-align:text-top;border-left:1px solid #00336a;border-top:1px solid #00336a;border-right:1px solid #00436a;border-bottom:1px solid #00436a;border-width: 1px;border-style: solid;-moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;-khtml-box-sizing: content-box;
	box-sizing: content-box;line-height:15px;margin:0 0 0 10px;}
.btnblue img{margin:0 0 -1px 0;}	
.btnblue:hover{background-color:#00436a;color:#eee;text-decoration: none;cursor:pointer;}
.bigbtn{padding:4px 12px 4px 12px;margin-top:4px;font-weight:bold;}

input.btn,input.btnblue{padding-top:1px;}

#siteSearch{height:32px;vertical-align:top;}
#siteSearch input{margin:4px 0 0 8px;}
#siteSearch .btn{margin:3px 0 0 0px;}
#siteSearch #searchString{background:url(/images/search_bg.gif);width:135px;vertical-align:top;height:19px;border:none;padding:2px 0 0 22px;}

#wrapper{width:1000px;min-height:100%;margin:0 auto;}
#header{width:100%;position:relative;height:100px;position:relative;display:block;}
#header #logo{position:absolute;top:2px;left:2px;}
#headerOptions{position:absolute;right:2px;top:2px;width:238px;}
#headerOptions ul{margin:4px 0 4px -6px;padding:0;}
#headerOptions ul li,#headerTop #dealerHeaderOptions ul li{display:inline;color:#FFF;font-size:12px;padding:0;margin:0;}
#headerOptions ul li a{border-right:1px solid #00336a;padding:0 11px 0 11px;}
#headerOptions ul.smledge { font-size:0px; }
#headerOptions ul.smledge li a{padding:0 6px 0 6px;}
#headerOptions ul li.end a{border-right:none;padding:0 0 0 5px}

#headerOptions #shopping{height:48px;width:100%;background-color:#666666;border:1px solid #00336a;}
#shopping a{color:#fff;margin:0;padding:0;display:block;}
#shopping div{display:inline-block;text-align:center;padding:0;margin:0;vertical-align:middle;height:100%;float:left;}
#shopping .basket{width:66px;border-right:1px solid #00336a;}
#shopping .item{width:96px;}
	.item .fl_r{color:white;font-weight:bold;}
#shopping .checkout{width:66px;border-left:1px solid #00336a;}
#shopping img{margin:-2px 5px 2px 5px;}

#navigation{background-color:#646369;width:1000px;height:28px;}
#navigation #navMain{height:100%;float:left;}
#navigation #navMain ul{margin:0;padding:0;}
#navigation #navMain ul li{display:inline;float:left;position:relative;padding:0;z-index:51;}

#navigation #navMain ul li a{color:#FFF;font-size:14px;font-weight:bold;padding:6px 8px 7px 8px;display:block;float:left;border-right:1px solid #fff;text-decoration:none;}
#navigation #navMain ul li a:hover, #navigation #navMain ul a.active{color:#666666;background-color:white;border-right:1px solid #fff;}
#navigation #navMain ul li.home a{margin:0;width:40px;height:28px;padding:0;display:block;background:url(/images/home_btn.gif) no-repeat #00336a bottom center;}
/*#navigation #navMain ul li.home a:hover,#navigation #navMain ul li.home a.active{background-position:top;background-color:#ffb901}*/

#navigation #navMain ul li #dropdownmenu{position:absolute; top:28px; padding:0px; margin:0px; width:320px; display:none; z-index:50; left:0;}
#navigation #navMain ul li #dropdownmenu ul.single{margin:0px; padding:6px 0px 6px 0px; float:left; display:inline; border:solid 2px #003768; border-top:none; background-color:#D5EAFB;}
#navigation #navMain ul li #dropdownmenu ul.left{margin:0px; padding:6px 0px 6px 0px; float:left; display:inline; border:solid 2px #003768; border-right:none; border-top:none; background-color:#D5EAFB; height:200px; }
#navigation #navMain ul li #dropdownmenu ul.right{margin:0px; padding:6px 0px 6px 0px; float:left; display:inline; border:solid 2px #003768; border-left:none;border-top:none; background-color:#D5EAFB; height:200px;}
#navigation #navMain ul li #dropdownmenu ul li{padding:0px; margin:0px; float:none;}
#navigation #navMain ul li #dropdownmenu ul li a{padding:6px 12px 6px 12px; margin:0px 12px 0px 12px; float:none; background:none; background-color:#D5EAFB; display:block; border:none; font-weight:normal; font-size:12px; color:#00336A; border-bottom:solid 1px #999;}
#navigation #navMain ul li #dropdownmenu ul li a.last{padding:6px 12px 6px 12px; margin:0px 12px 0px 12px; float:none; background:none; background-color:#D5EAFB; display:block; border:none; font-weight:normal; font-size:12px; color:#00336A;}
#navigation #navMain ul li #dropdownmenu ul li a:hover{color:#00336a; text-decoration:underline;}

#container{width:990px;padding:0 5px 0 5px;height:100%;clear:both;}

.colFull{width:100%;margin:0;min-height:500px;position:relative;}		
.colMain{width:745px;float:left;margin:0 0 0 0;display:inline;min-height:500px;}	
.colMain .loginBox{height:200px;}		

.banner{margin:0 0 6px 0;}

.top{background-color:#646369;margin:0 0 6px 0;height:32px;}	
	.top h2{font-size:15px;font-weight:bold;padding:7px 5px 1px 16px;color:white;}		
	.nocolor{background-color:transparent;}
		.nocolor h2{color:#00336a;}
	/*.topyellow{background-color:#ffb810;}	
		.topyellow h2{color:#00336a;}*/
	.topgrey{background-color:#eee;margin-bottom:-6px;height:26px;padding:3px 5px 0 5px;}
		.topgrey h4{ font-style:italic;}
	.filter{background:url(/images/filter_bg.jpg) repeat-x;}
		.filter h2{color:#00336a;}	
	.topred{background-color:#bf0123;}
	.sideBox .top h2{padding-left:8px;text-transform:none;}
	
#categoryViewer{clear:both;margin:2px 0 2px 0;}
	#categoryViewer .categoryContainer{width:100%;margin:6px 0 6px 0;}
		.categoryContainer .productInfo{width:80px;height:100px;float:left;text-align:center;padding:5px 5px 5px 5px;}

.colSide .contentContainer{margin:5px 10px 5px 10px;}
.contentContainer{margin:10px 16px 15px 16px;}
.contentContainer a{ font-size:13px; font-family: Arial,Helvetica,sans-serif; line-height:20px; text-transform:capitalize; padding: 3px 0 2px; margin:0px; }
.contentContainer h4 a{ padding:0px; margin:0px;}
.contentContainer a.bigbtn{ line-height:15px; padding:4px 12px 4px 12px;margin-top:4px;font-weight:bold;}

.fullBlock{margin:5px 0 10px 0;clear:both;}
.compBlock{margin:5px 0 20px 50px;clear:both; width:636px; }

.halfBlock{margin:5px 0 10px 0;width:49%;float:left;}
.minorBlock{margin:5px 0 10px 0;width:39%;float:left;}
.majorBlock{margin:5px 0 10px 0;width:60%;float:left;}
.centerBlock{margin:5px auto 10px auto;width:520px;clear:left;}
.leftMargin{margin-left:1%;}

.colMain .titleBlock{background-color:#d5eafb;padding:0 16px 0 16px;margin:-5px -16px 10px -16px;}
	.colMain .titleBlock h3{padding:4px 0 4px 0;}

.bordBlock{border:1px solid #ccc;padding-bottom:10px;}
.borderLeft{border-left:1px solid #ccc;margin-left:9px;height:280px;width:38%;}

	.productContainer{margin-left:-10px;}
	.productContainer .productInfo{width:134px;float:left;text-align:center;margin:0 0 10px 15px;padding-top:10px;padding-bottom:5px;height:235px; position:relative;}
	.productContainer .productInfo .newPrice{color:#bf0123;font-weight:bold;font-size:14px;}
	.productContainer .productInfo .oldPrice{color:font-size:12px;color:#555;padding:2px 0 0px 0;}
	.productContainer .productInfo h3{font:normal 13px Arial, Helvetica, sans-serif;color:#00336a;padding:3px 0 2px 0;}
	.productContainer .productInfo h4,.categoryContainer .productInfo h4{height:40px;font:bold 13px Arial, Helvetica, sans-serif;line-height:15px;}

        .productContainer .productInfo .hotDeal {position:absolute; width:100px; height:100px; z-index:5; left:27px; top:2px;}
        .colFull .detailImage .hotDeal {position:absolute; width:350px; height:350px; z-index:5;}

.paging{height:40px;margin:0 0 15px 0;position:relative;text-align:center;clear:both;padding:10px 0 0 0;}
	.paging .btn_back{display:block;width:90px;height:34px;left:22px;top:8px;position:absolute;background:url(/images/btn_back.gif);}
	.paging .btn_next{display:block;width:90px;height:34px;right:22px;top:8px;position:absolute;background:url(/images/btn_next.gif);}
	.paging a:hover{background-position:bottom;}

.detailImage{float:left;position:relative;}
.detailImage .zoom{position:absolute;bottom:2px;left:150px;width:46px;height:14px;background:url(/images/zoom.gif) no-repeat;}	
.productDetails{float:left;width:620px;margin:0 0 0 20px;min-height:440px;}
.productDetails h1{float:left;}
.productDetails h2.fl_r{padding:32px 0 0 20px;}
.productDetails .priceBar{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:2px 0 0 0;height:44px;margin:2px 0 2px 0;}
.productDetails .priceBar h2{float:left;color:#222;padding:8px 0 0 0;}
.productDetails .priceBar h4{float:left;color:#bf0123; text-decoration:line-through;padding:12px 0 0 20px;}
.productDetails .priceBar .price{ color: #222222;    float: left;    padding: 8px 0 0; font: bold 19px Arial,Helvetica,sans-serif;}


.availorder{color:#bf0123;width:220px;float:left;line-height:13px;margin:6px 0 0 10px;}
.availhelp{float:right;margin:9px 0 0 0;}

.buttons{width:100%;clear:both;padding:8px 0 8px 0;height:22px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:8px 0 0 0;}
.buttons .social{margin-top:-3px;}

.tabs {margin:0 0 -2px 0;clear:both;}
.tabs a{border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:4px 16px 3px 16px;margin:0 4px 0 0;font:bold 13px Arial, Helvetica, sans-serif;background-color:#fff;}
.tabs .on{padding:4px 16px 4px 16px; background-color: #D5EAFB;}
.tabs a:hover{}

.colSide{width:240px;float:right;margin:0 0 0 0;display:inline;}
	.colSide .top{margin-bottom:2px;}
.signup{background-color:#666666;margin:5px 0 5px 0;padding:1px 0 8px 8px;}
.signup input[type="text"]{width:165px;}
.signup span{font-size:12px;}
.signup span a{color:white;}
	
.sideBox{margin:0 0 6px 0;}
	.sideBox .content{background-color:#d5eafb;margin:3px 0 4px 0;}
	.sideBox .nocontent{margin:3px 0 4px 0;}	
		.sideBox .content p,.sideBox .nocontent p{margin:0 8px 0 8px;padding:2px 0 6px 0;}	
		.sideBox .face_icon{margin:3px 7px 0 0;float:right;}
	.sideBox ul li{list-style:none;padding:0;margin:0 0 3px 0;}
	.sideBox ul li a{padding:1px 4px 1px 4px;}	
	.sideBox ul li a:hover,.sideBox ul li .filterBold{background:#ccc;text-decoration:none;}
	.sideBox a.brand{vertical-align:middle;padding:3px 0 1px 0;display:block;}
		.sideBox a.brand img{vertical-align:middle;margin:0 5px 0 0;}
	
.postcode_link{vertical-align:middle;margin:-4px 0 2px 185px;}
	.postcode_link img{margin:0 2px -3px 0;}

#footer{width:990px;clear:both;margin:10px auto;}
.footerList{margin:0px 8px 10px 8px;float:left;width:148px;display:block;}
.footerList ul{padding:0;margin:0;}
.footerList ul li{font:normal 12px Arial, Helvetica, sans-serif; list-style-type:none;display:block;padding:0;margin:0;}

.foot{height:54px;width:100%;background:url(/images/foot_bg.jpg) repeat-x;clear:both;}
.foot a{color:#fff;}
.foot ul,.foot h5{color:#fff;padding:0;margin:10px 30px 0 20px;}
.foot ul li{display:inline;color:#fff;margin:0 0 0 15px;padding:0;}
.foot ul li a{border-right:1px solid #fff;padding:0 15px 0 0;}

table{width:100%;clear:both;border-right:solid 1px #D5EAFB;margin:5px 0 10px 0;}
table .floatleft{width:260px;}
table th{background-color:#ffb810;padding:2px 12px 2px 12px;}
table td{padding:2px 12px 2px 12px;border-left:solid 1px #ccc;border-bottom:solid 1px #ccc;text-align:center;}
table td.l, table th.l{text-align:left;}
table td.proPrice4{padding:12px 12px 12px 12px;text-align:center;}

.redprice{font-weight:bold;color:#bf0123;}
table .topedge{margin:8px 0 0 0;}
table .codeedge{margin:18px 0 0 0;}
table .btn{margin:22px 0 0 0;}
table h3{padding:3px 0 2px 0;}
table tr td h3 {color:#666666;}
table img{ vertical-align:middle;}

tr.t{background-color:#d1E3FF;}

.bigBox{width:100%;height:100px;}
.account{width:100%;clear:both;padding:15px 0 15px 10px;}
	.account h3{padding:25px 0 3px 0;}
	
.optbtn{margin:5px 0 5px 0;display:block;}
.searchbtn{margin:0 0 -1px 0;padding:2px 3px 2px 3px;}
.rating{padding:12px 2px 8px 0;}
 .rating img{vertical-align:text-top;padding:0 2px 2px 0;}
.linked{border-top:1px dashed #ccc;padding:5px 0 0 0;margin:10px 0 0 0;color:#999;}
.image{margin:4px 10px 5px 0;}
.ie7buttonfix{width:auto; overflow:visible;}

.cart{z-index:1000; position: absolute; width:236px; border:solid 2px #003768; font-family:Arial, Helvetica, sans-serif; float:left; background-color:#FFF; font-size:12px;}
.cart h3{ background:url(/images/cartheaderbg.gif) repeat-x; line-height:28px; padding:0px 0px 0px 5px; font-size:14px;}
.colone{width:125px; float:left; border-right:solid 1px #003768; padding:0px 0px 0px 5px; line-height:28px; font-size:11px; }
.coltwo{width:30px; float:left; border-right:solid 1px #003768; padding:0px 0px 0px 0px; line-height:28px; font-size:11px; text-align:center; }
.colthree{ width:69px; float:left; padding:0px 5px 0px 0px; line-height:28px; font-size:11px; text-align:right;}
.coltitle {line-height:32px;background-color: #D5EAFB;}
.cart .close{background-color:#245aae; padding:4px 4px 4px 4px; font-size:11px; line-height:8px; margin:5px 5px 0px 0px; font-weight:bold; float:right;}
.cart .close a{color:#FFF;}
.coltitle.colone{ padding:0px 0px 0px 5px;  }
.coltitle.coltwo{ padding:0px 0px 0px 0px; text-align:center; }
.coltitle.colthree{ padding:0px 0px 0px 5px; text-align:left;}
.colbottom {background-color: #D5EAFB; height:32px; float:left; width:236px;}
.colbottom .total {float:right; width:80px; font-size:11px; text-align:right; padding:0px 5px 0px 0px; line-height:32px;}
.colbottom .total .price {color:red; padding-left:5px;}


.viewbasketbutton{background:url(/images/cartheaderbg.gif) repeat-x; padding:4px 4px 4px 4px; font-size:11px; margin:5px 0px 0px 5px; color:#245aae; font-weight:bold; float:left;}
.viewbasketbutton a:hover{ text-decoration:none;}
.checkoutbutton{background-color:#245aae; padding:4px 4px 4px 4px; font-size:11px; margin:5px 0px 0px 5px; color:#FFF; font-weight:bold; float:left;}
.checkoutbutton a:hover{ text-decoration:none;}

.hidden{ display:none;} 

.competitionblock{float:left; display:inline; margin-bottom:20px;}
.competitionbox{ float:left; display:inline;padding:20px; border-bottom: 2px dashed #CCC; width:596px; margin: 0px 0px 0px 50px; }
.competitionbox .competitionboximage { float:right; display:inline;}

.competitionBtn {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height:25px;
    border-radius: 4px 4px 4px 4px;
    background: url("/images/btn_bg.jpg") repeat-x scroll center bottom transparent;
    border-style: solid;
    border-width: 1px;
    color: #00336A;
    display: inline-block;
    vertical-align: middle;
    line-height: 15px;
    padding: 4px 12px;
    margin: 4px 0 10px 184px;
}

.competitionBtn:hover {
    color: #DF2F38;
    background: none repeat scroll 0 0 #FEBE2C;
    border-color: #F7AF0C #F7D164 #F7D164 #F7AF0C;
    border-left: 1px solid #F7AF0C;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    text-decoration: none;
}

.combodealblock{float:left; display:inline; margin-bottom:20px;}
.combodealbox{ float:left; display:inline; padding:20px 75px 20px 75px; border-bottom: 2px dashed #CCC; width:446px; margin: 0px 0px 0px 50px; }
.combodealbox .left{ float:left; display:inline; width:50%; }
.combodealbox .left .combodealimage { float:left; display:inline;}
.combodealbox .right{ float:left; display:inline; width:50%; }
.combodealbox .right .btnblue { float:right; display:inline; margin-top:70px;}

.builddealblock{margin:5px 0 10px 0px; float:left; display:inline; width:100%;}
.builddealblock .left{ float:left; display:inline; width:70%; }
.builddealblock .right{ float:right; display:inline;  }
.builddealblock .right .builddealoverview{ background-color:#D5EAFB; margin:10px 10px 0px 10px; padding:10px; font-family:Arial, Helvetica, sans-serif; }
.builddealblock .right .builddealoverview h3{ margin:0px 0px 10px 0px; padding:0px; }
.builddealblock .right .builddealoverview table{ margin:0px; padding:0px; font-size:12px; }
.builddealblock .right .builddealoverview table td.leftcell{ text-align:right;border-bottom: 1px solid #D5EAFB; border-left: 1px solid #D5EAFB;}
.builddealblock .right .builddealoverview table td.rightcell{ text-align:left; border-bottom: 1px solid #D5EAFB; border-left: 1px solid #D5EAFB;}
.builddealblock .top.topblue .left{width:50%; float:left; display:inline;}
.builddealblock .top.topblue .right{width:50%; text-align:right; float:left; display:inline;}
.builddealblock .top.topblue .right h2{margin-right:20px;}
.builddealblock .contentContainer.builddealcontainer{ text-align:left; }
.builddealblock .contentContainer.builddealcontainer .left{ text-align:left; width:80%; float:left; display:inline; }
.builddealblock .contentContainer.builddealcontainer .left table{ margin:0px; padding:0px; width:550px; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:none; }
.builddealblock .contentContainer.builddealcontainer .left table tr{ border:none;}
.builddealblock .contentContainer.builddealcontainer .left table td{ border:none; padding:0px;}
.builddealblock .contentContainer.builddealcontainer .left table td.leftcell{ text-align:left; padding-right:120px; color:#353535;}
.builddealblock .contentContainer.builddealcontainer .left table td.rightcell{ text-align:left; }
.builddealblock .contentContainer.builddealcontainer .right{ text-align:left; width:20%; text-align:center; float:left; display:inline; }
.builddealblock .contentContainer.builddealcontainer .right a{ width:100%; float:left; display:inline;}

.builddealpayblock {margin:5px 0 10px 0px; clear:both; float:left; display:inline; width:100%; border-top:5px solid #00336a; padding-top:5px;}
.builddealpayblock .builddealcontainer .left{ text-align:right; float:right; width:30%; display:inline; margin:0px; padding:0px; }
.builddealpayblock .builddealcontainer .left table{ margin:0px; padding:0px; font-size:12px; display:inline; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:none; width:180px; }
.builddealpayblock .builddealcontainer .left table td.leftcell{ text-align:right; border:none; line-height:11px;}
.builddealpayblock .builddealcontainer .left table td.rightcell{ text-align:left; border:none; line-height:11px; }
.builddealpayblock .builddealcontainer .right{ text-align:right; width:100px; float:right; display:inline; margin:0px; padding:0px; }
.builddealpayblock .builddealcontainer .right a.btn{ margin-top:5px; }

/* CSS Document */
/*********************************** GENERIC STYLES **************************************/
form{margin:0px;padding:0px;}
*:active, object:focus, embed:focus{outline: none;}/* stops annoying focus-selection boxes in FF3 */

input {margin:0px;height:17px;padding:1px 0 0 1px;font: normal 13px  Arial, Helvetica, sans-serif;color:#444;}
select {margin:0px;height:20px;line-height:20px;padding:0;font: normal 13px  Arial, Helvetica, sans-serif;color:#444;}
textarea {font: normal 12px Arial, Helvetica, sans-serif;}
input.smlinput{width:70px;height:17px;}
input[type=checkbox],input[type=radio]{width: 14px;height:14px;vertical-align:middle;margin:2px 2px 0px 0; }

img{margin:0;padding:0;border:0;}

fieldset{border:none;width:auto;padding:6px 0 4px 0;color:#ff0000;display:block;margin:0;}
label {margin:5px 5px 3px 0;width:200px; display:inline-block;text-align:right;color:#353535;font: normal 13px Arial, Helvetica, sans-serif;line-height:14px;}
fieldset input[type=text]{margin:5px 0 3px 0;width:145px; }
fieldset input[type=checkbox]{margin:-6px 80px 6px 0;}
.chklab {margin:2px 12px 0px -1px;display:inline-block;text-align:left;}
fieldset select{margin:-2px 0 4px 0;width:165px;}
input[type=text].sml,select.sml{width:55px;}
input[type=text].short,select.short,label.short{width:120px;}
label.error{margin: 0 0 0 2px;text-align:left;color:#fff;display:inline-block;}
input.error, select.error, textarea.error{border-top:1px solid #dd0000;border-left:1px solid #ff0000;border-right:1px solid #ff0000;border-bottom:1px solid #ff0000;background-color:#ffe0da;padding:1px; vertical-align:top;}

fieldset .fl_r{margin-left:0px;margin-top:0px;}
fieldset .lnk{margin-left:265px;}
fieldset .file{height:24px;width:240px;}
fieldset p{position:relative;padding:2px 0 2px;color:#ff0000;}
fieldset label {width:180px;text-align:left;}

h5 label{font-size:12px;}

fieldset input[type=text]{margin:5px 0 3px 0;width:220px;}
fieldset textarea{width:340px;height:50px;display:inline-block;}
fieldset textarea.comments{width:406px;height:150px;display:inline-block;}
fieldset select{width:305px;}
fieldset select#salesAreaCode {width:220px;}
fieldset select#country {width:220px;}
fieldset select.nowidth{width:auto;}
fieldset input[type=checkbox]{width: 14px;height:14px;margin:0px 2px 4px 0;}
fieldset input[type=checkbox].check{width: 14px;height:14px;margin:2px 4px 3px 205px;}
fieldset .checklbl{margin:2px 8px 3px 2px;vertical-align:middle;width:auto;text-align:left;}
fieldset input[type="checkbox"].option,.option{margin-left:185px;margin-top:8px;margin-right:8px;vertical-align:middle;}
fieldset input[type="checkbox"].newsletteroption{margin-left:0px;margin-top:8px;margin-right:8px;vertical-align:middle;}
fieldset .optionlbl,.optionlbl{margin:4px 8px 2px 0;vertical-align:middle;width:auto;text-align:left;}
fieldset .date-pick{width:68px;}
fieldset input.error,fieldset#cart select.error{margin:4px 0 24px 0;}
fieldset .btn{margin:10px 0 10px 184px;}
fieldset .btn.addfriends{margin:10px 0 10px 275px;padding:1px 6px 1px 6px; font-size: 12px;}
fieldset .btn.tellfriends{margin:10px 0 10px 291px;}

fieldset.short label {width:80px;text-align:left;}
fieldset.short input[type=text]{margin:6px 0 4px 0;width:80px;}

.red{color: #d2232a;}
.blue{color: #D5EAFB;}
.yellow{color: #ffef3f;}
.black{color: #111111;}
.green{color: #6cae3b;}
.grey{color: #999;}
.orange{color: #df7902;}
span.sml{font-size:10px;}
span.tny{font-size:8px;}
span.strike{text-decoration:line-through;}

.full, fieldset.left .full{width:100%;}
.floatleft,fieldset .floatleft{float: left;}
.floatright,fieldset .floatright{float: right;}
.inline{display:inline-block;margin-left:6px;}
.center{margin-left:auto;margin-right:auto;}
.text_l{text-align: left;}
.text_c{text-align:center;}
.text_r{text-align: right;}
.clear{clear:both;}
.clearsp{clear:both;height:12px;}
.clearright{clear:right;}
.clearleft{clear:left;}
.italic{font-style:italic;}
.ib{font-style:italic;font-weight:bold;}

.marginright{margin-right:15px;}
.marginleft{margin-left:15px;}

._end{margin-right:0;margin-left:0;}

.show{display: block;}
.hide{display: none;}

.fl_r,fieldset .fl_r{float: right;margin-right:8px;}
.fl_l,fieldset .fl_l{float: left;margin-left:8px;}
.fl_cl {clear:both;height:0;font-size: 1px;line-height: 0px;}
#loadarea{width:350px;}
.productInfoImgSmall{width:100px;height:100px;padding:2px;}

/******reviews ********/
#reviewsContent ul {
    list-style-type: disc;
} 
.reviewTop {
    border-bottom: 1px dotted #B2B2B2;
}
.reviewsBox {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #C5C5C5;
    color: #5F5F5F;
    height: 26px;
    margin: 1em 0 0;
    padding: 2px 12px;
}
ul.averageReview li {
    float: left;
    list-style: none outside none;
    padding: 1em 1em 1em 0;
}
 
ul.averageReview a {
    color: #000000;
    margin: 0;
    text-decoration: none;
}
ul.reviewsPages li {
    color: #4C4C4C;
    float: left;
    font-size: 11px;
    list-style: none outside none;
    padding-right: 1em;
    margin-left: 0;
}
ul.reviewsPages li span {
    border-right: 1px solid #BEBEBE;
    padding-right: 1em;
}
.review {
    border-bottom: 1px dotted #B2B2B2;
    padding-top: 1em;
}
.minheight
{
    min-height:150px;    
}
.halfblockfixedheight
{
    height:250px;    
}
#descriptionContent h5 {
    color: #02478B;
    font: 1.6em "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    margin: 0 0;
} 
#descriptionContent { 
    font: 13px/17px Arial,Helvetica,sans-serif; 
}
.popupWindow {
    display: none;
    width: 1000px;
    height: 550px;
    margin: 0;
    padding: 0;
    position: absolute;
	margin:12px auto;
    z-index: 5000;
}
.popupClose {
    margin: 0;
	left:32px;
	top:12px;
    padding: 0;
    position: absolute;
    z-index: 9999;
}
.zoomDiv {
    position: absolute;
	margin:0 auto;
    z-index: 999;
	border:none;
	margin:0;
	left:25px;
    width: 950px;
    height: 550px;
	padding:0px;
}
.zoomDiv table { border:1px solid #CCCCCC; }
.zoomtable .infocontent {margin:0px;}
.zoomTable {
    background-color: #FFF;
    text-align: center;
}
.zoomTable table { border:none; padding:0px; margin:0px; }
.zoomTable td { border:none; padding:0px; margin:0px; }
#popupWindowThumbnails table { border:none; padding:0px; margin:0px; }

.breadcrumb {
    bottom: 0;
    color: #333333;
    font-family: Arial,Helvetica;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 0;
    margin: 0;
    padding: 6px 0px 0px 0px;
    right: 0;
    text-transform: none;
    top: 0;
    vertical-align: middle;
}
.confirmShipping
{
    font: 13px/17px Arial,Helvetica,sans-serif;
}

.centerBlock.bordBlock.tellfriend {
	margin-bottom:0px;
	}

.centerBlock.bordBlock.tellfriend .contentContainer .titleBlock {
	margin-top:-10px;
	}
input.editComponentsButton
{
    height:22px;
    margin-left:70px;
    margin-top:-30px;
    }
  .contentContainer a.current
  {
   font-weight:bold;   
   }
   .contentContainerLeft
   {
    display: inline;
    float: left;
    width: 160px;
       }
   .contentContainerRight
   {
    margin-left: 180px;
    }
 fieldset input[type=password]{margin:5px 0 3px 0;width:220px;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> more products <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.pagingTop{
  
  color: #00336A;
    font: bold 12px/10px Arial,Helvetica,sans-serif;
    margin: 0 0 0 20px;
    padding: 5px 0 2px;
    }
    
  #pageTabs {
    height: 65px;
    text-align: center;
    font: bold 12px/15px Arial,Helvetica,sans-serif;
    width: 100%;
}  
.previousTab {
    float: left;
    
    height: 37px;
    margin: 10px 20px 0;
    width: 100px;
}
.pageNumbers {
    color: gray;
    float: left;
    padding-left: 35px;
    padding-top: 15px;
    text-align: center;
    width: 50%;
    word-spacing: 5px;
}
.nextTab {
    float: right;
    height: 37px;
    margin: 10px 20px 0;
    width: 100px;
}

.top a
{
    color: #FFFFFF;
    float:right;
}
.top a.left
{
    color: #FFFFFF;
    float:left;
}

.errorimage {width:990px;padding:0 5px 0 5px;height:100%;clear:both; text-align:center;}

.brand_container{ width:100%; margin:6px 0 6px 0; }
.brand_container .brand_tabs { }
.brand_container .brand_tabs .tabs { height:32px; margin:0px; position:relative;  }
.brand_container .brand_tabs .tabs a{ float:left; border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:6px 16px 5px 16px;margin:4px 0px 0px 4px;font:bold 13px Arial, Helvetica, sans-serif; }
.brand_container .brand_tabs .tabs .on{ padding-bottom:6px;}
.tabs a:hover{}
.brand_container .brand_logo{ display:block;  }
.brandheader {padding:2px 0 0 0;height:58px;margin:2px 0 2px 0;}
.brandheader h1 {float:left;}
.brandheader .logo {float:right;padding: 22px 0 5px;}

.brand_container .row { float:left; width:100%; padding:0px; }

.brand_container .brand_tile {width:80px;min-height:79px;float:left;text-align:center;padding:12px; margin:0px 0px 2px 2px;}
.brand_container .brand_tile img{width:80px; height:40px;}
.brand_container .brand_tile.last {margin-right:0px;}

.brandtabpage { padding: 0px 20px 20px 20px; border: 1px solid #CCCCCC; }
.brandtabpage.products { padding: 0px ; }

.navLinks {width:998px; height:auto; background: none repeat scroll 0 0 #D5EAFB; border: 1px solid #C5E2FB; display: block; margin-top:5px; overflow:hidden;}
.navLinks div {float:left; padding:0; text-align:center; font-weight:bold; color:#00336A;font-size:14px; margin-top:4px;margin-bottom:4px;}

.navLinks div.left_item {width:332px;}
.navLinks div.center_item {width:332px;}
.navLinks div.right_item {width:332px;}

.productDetails .priceBar .rewardpoints{ float: right; padding: 14px 130px 0 0; font: bold 14px Arial,Helvetica,sans-serif;}
img.card {vertical-align: middle; margin-left:6px;margin-right:6px;}
.spendmore a {float:right; background:#D5EAFB; border:1px solid #C5E2FB; display:block; font-size:16px; font-weight:bold; margin-bottom:5px; padding:12px;}
#password_div span {float:right; background:#D5EAFB; border:1px solid #C5E2FB; display:block; font-size:16px; font-weight:bold; margin-bottom:5px; padding:12px;}
.recentLinks img.imgBorder {margin-right:10px;margin-bottom:10px;}
.articleButtons {overflow:hidden;float:right; margin-top:-20px;}

.loyaltyHeader {width:100%; background-color: #D5EAFB; border:1px solid #C5E2FB; padding-bottom: 10px;}
.loyaltyHeader .fl_l {background-color: #D5EAFB;}

p.feed {font-size:small; border:1px solid #ddd; background-color:#eee; margin:10px 0; padding: 8px;}

label.payment {width:300px;}
label.payment_stored {width:300px; margin-top:1em;}
label.payment_yes {width:450px; text-align:left;}

table.no-border {width:100%; clear:both; border:none;}
table.no-border td {border:none;}
table.no-border .btn {margin: 4px 0 0;}

.icons_list { padding: 0px;}
.icons_list ul { list-style: none; margin: 0px 0px 0px 0px; padding: 0px; }
.icons_list ul li {margin: 0; padding: 10px 10px 5px 10px;float: left;}
.icons_list ul li img {width:55px;}


#map-canvas {
  height: 100%;
  margin: 0px;
  padding: 0px
}

#locationField, #controls {
  position: relative;
  width: 480px;
}

#autocomplete {
  position: absolute;
  top: 28px;
  left: 0px;
  width: 99%;
}

#address {
  border: 1px solid #000090;
  background-color: #f0f0ff;
  width: 480px;
  padding-right: 2px;
}
#address td {
  font-size: 10pt;
}
.field {
  width: 99%;
}
.slimField {
  width: 80px;
}
.wideField {
  width: 200px;
}
#locationField {
  height: 40px;
  margin-bottom: 4em;
}
#locationField > label {
  width:300px;
  margin-top:15px;
}
fieldset > #locationField > p {
  margin-top:24px;
  color:black;
  font-size:11px;
}
.addressbox {
  width: 93%;
  border: 1px solid #aaaaaa;
  padding: 5px 10px 0px 10px;
}

.productInfoImgLarge{width:100%}
div#loadarea img {width:100%}

